platformer = {}
platformer.player_config = {}

dofile(minetest.get_modpath('platformer')..'/buttons.lua')
dofile(minetest.get_modpath('platformer')..'/platforms.lua')
dofile(minetest.get_modpath('platformer')..'/springboard.lua')
